\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Erasmus Lapicida"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, 153 - 155"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
% note that the tenor part has a different time signature from the others, so I'm specifying time signature in the individual parts.
%  \time 6/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key a \minor
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.22.0"
cantusnotes =  \relative c' {
  \set suggestAccidentals = ##t
  \time 3/4
  r\longa r\breve e1. d4 c d c b a g2 g'1 f4 e f e d c b2 e d4 c b a b1
  r2 a4 b c d e f g2 e g c,
  r2 c'2. b4 a2 g2.^"A" a4 b2 c b g1 f4 e f e g1 f4 e d c d c b a g2 g' e g2. f4 e d c b e2 c e2. d4 c b a g c d e f d e f g a d, g1 fis2 g
  r2 g,4 a b c d e f2 e4 f g e f e  d c d1 c^"B"
  r2 e1 f2 e f2. e4 d c d1
  r2 g2. f4 e d c2 c'1 b2 a g4 a b a g f e2 e'1 d4 c d c b a g2 c b a1 g2 a c1 b2 a g4 f e2 g f e1 d2 e1^"C" e2
  r2 c4 d e f g a g2
  r2 e4 f g a b c b2
  r2 g4 a4 b c d e d2
  r2 g,2. a4 b4 c b2 g
  r2 e2. f4 g a g2 e
  r2 f1 g2 a1 g2. a4 b2 c a g
  r2 f1 e2 f e4 d^"Verte"
%p.154v  
  c2^"D" e1 d4 c e2 c
  r2 c1 b4 a c2 a
  r2 e'1 d4 c e2 c
  r2 g'1 f4 e g2 e
  r2 b'1 a4 g a2 g1 c2 b g a g4 f e1
  r2 c2. d4 e f g2 a g c1 b4 a b\breve.^"E"
  r2 g2. f4 e d c2 c' b a1 g2 a2. b4 c2 b2. a4 a1 g2 f e1 g2 f1 e2 c'1 b2. a4 a1 g2 a e1 d4 c b2 a d c b1 a4 b c d e2 f4 d f g a b c d e1 d c2 d\breve^"F"
  r2 a1 g4 f b2 a1 g4 f e1
  r1 r1 r2 d e f g e f d e c
  r1 g'2. a4 b2 c a g4 f
  \revert Staff.TimeSignature.style
  \time 3/2
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note {1.} #1
      " = "
      \smaller \general-align #Y #DOWN \note {1} #1
      )
    }
  }
  e2.^"G" f4 g2 c,2. d4 e2 a,2.^"(1)" b4 c2 g1 g'2 e2. f4 g2 a2. b4 c2 b2. c4 d2 d a b a2. g4 f2 e2.^"(1)" f4 g2 g d e f2.^"(1)" e4 d2 c1 c'2 c a c c a c
%\footnotetext[1]{This note is colored.}
\override Staff.TimeSignature.style = #'mensural
  \time 3/4
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note {1} #1
      " = "
      \smaller \general-align #Y #DOWN \note {1.} #1
      )
    }
  }

  b1^"H"
  r2 d2. c4 b a b2 g1 f4 e d1^"Verte"
  r2 c2. d4 e f g a g2 c, e2. f4 g a b c b2 e,4 f g a b c d e d2 g,
  r2 c,2. d4 e f g a g2 c, e2. f4 g a b c b1 a4 g a1. g4 a b\breve^"I"
  r2 b2 c b4 a b a g f g2 c2. b4 a g a2 g4 f e1
  r2 c'1 b4 a g2 c b d2. c4 b2 a1
  r1 r2 g f e4 d e2 g1 f  e2 f a1 g fis2 g\breve
  r2 f e f g e d2. e4 f2^"J" e2. d4 d1 c2 d2. e4 f g a b c d e1 d2. g,4 c1 b2 c1
  r2 c1 b4 a g a b c b2 e2. d4 c b c2 b2. a4 a1 g2 a g4 f e2 f1 e4 d c2 a c d e f e a1 g2 e1 a\longa
  \bar "|."
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
%%%	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver

	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 1 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

