\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Erasmus Lapicida"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, 153 - 155"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
% note that the tenor part has a different time signature from the others, so I'm specifying time signature in the individual parts.
%  \time 6/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key a \minor
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c  {
  \set suggestAccidentals = ##t
  \time 6/4
  \clef "bass"
  e\breve f1 e d\breve c\longa.
  \[ e\breve. a\breve \]
  g1 e f\breve e\longa.^"A" g\breve.
  \[ e c \]
  \[ d e\breve \]
  d1 c b\breve a\longa^"B"
  r\breve e' f1 e2 g f e d1 c\breve. e\breve. a1. g2 a b c2. b4 a2 g f1 e\longa.^"C"
  \[ g\breve. e \]
  c\breve. d2. e4 f2 e1 d2 e1. c2 d e f2. e4 d2 c b1^"Verte"
%p154v
  a\longa.^"D" c\breve. c\breve c1 g'1. f4 e f2 g e f g e d1 c\longa. g'\breve.^"E" e\breve a1 g2 a2. g4 e2 f1 e\breve e1
  r2 a1 g2 a b c2. b4 a2 g f1 e a,2. b4 c2 d e f g a1 gis2 a1
  r2 d,2. e4 f g a b c1 b2 a1 d,\breve.^"F" d\breve d1 a'1. f2 g a 
  \set suggestAccidentals = ##f
  bes2. 
  \set suggestAccidentals = ##t
  a4 g2 f e1 d2 g e f d e c g'2. f4 e c d1
% funny note values are to make the score look right when the mensuration changes
 c\longa.*3/4^"G"   c   d c1*6/4 b\breve*6/4  a\longa.*3/4  g\longa.^"H (Verte)"
%p155v
  c\breve. e g e a\breve g1 e f\breve e\longa.^"I" c g'\breve f1 e2 f g e d1 c\breve. d e\breve d1 c2 d e c b1 a\breve.^"J" a'\breve a1 g e g a f\breve e\longa. a,\maxima^"(4)"
%\footnotetext[4]{Note that this note should really be tied to a longa and a whole note to end up where the longas in the other parts do.}
  \bar "|."
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
%%%	\addlyrics {\tenorone}
%%%	\addlyrics {\tenortwo}
%%%	\addlyrics {\tenorthree}
%%%	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\remove "Forbid_line_break_engraver"	      
		\consists Ambitus_engraver
% we might want to put this back if they fix the bug
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 1 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

