\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Erasmus Lapicida"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, 153 - 155"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Contra"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
% note that the tenor part has a different time signature from the others, so I'm specifying time signature in the individual parts.
%  \time 6/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key a \minor
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  \time 3/4
  e1. d4 c d c b a g2 c1 b4 a b1 c1. b4 a b a g f e2 e'1 d4 c d c b a g a b c b a a1 g2 a
  r2 a4 b c d e f g2. f4 e1 d4 c d2. c4 e2^"A" g1 f4 e g2 c,
  r2 g'2. f4 e1 d4 c b a b c d g, g'2 e g2. f4 e d c b e2 c e2. d4 c b a g c2 a c b d1 c4 b a1 g2 c,4 d e f g a b c d b c a e' c d c b a g2. f4 a1^"B"
  r2 c1 b4 a c2 a2. g4 f e f2 e4 d c d e f g a b c a b c d e2 d2. c4 c1 b2 c g'1 f4 e f e d c b2 e d4 c b a b1 a
  r2 e2 f e4 d c2 c'1 b2 c b4 a g1^"C"
  r2 c,4 d e f g a g2
  r2 e4 f g a b c b2
  r2 g4 a b c d e d2
  r2 g,2. a4 b c b2 g
  r2 e2. f4 g a g2 e c' b a1 g2 f1 e2. f4 g2 a2. b4 c2 d4 c d c b a a1 g2^"Verte"
  a1^"D"
  r2 c1 b4 a c2 a
  r2 e'1 d4 c e2 c
  r2 g'1 f4 e g2 e
  r2 e1 d4 c b c d e d c d2. c4 b a g2 a b c1 b2 c e2. f4 g2. f4 e d e2 a,4 b c d e1 d4 c d2^"E" e d g2. f4 e d c2 b4 a g2 c2. d4 e f g2 f1 e d2 e d4 c d c b a b1 a
  r2 e'1 d2 e1 c2 d2. c4 a2 b1 a2 c1 b4 a g2 c b a
  r2 d c e4 d c b a2
  r2 a'1 g2. f4 d2 e1 d^"F"
  r2 f1 e4 d f1 d2 f1 e4 d c2. d4 e2 f e d4 c d2 f e d1 c2 d b c a b g2. a4 b c d2 c1 b2
  \defaultTimeSignature
  \time 3/2
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note {1.} #1
      " = "
      \smaller \general-align #Y #DOWN \note {1} #1
      )
    }
  }

  c2.^"G" d4 e2 e2. f4 g2 a2. g4 e2 g1 e2 g2. f4 e d c2. d4 e2 d2. c4 b2 a1 g2 f a b c1 g g d2 f g a1 a2 c d e c e f
  \override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
\tempo \markup {
    \concat {
      (
      \smaller \general-align #Y #DOWN \note {1} #1
      " = "
      \smaller \general-align #Y #DOWN \note {1.} #1
      )
    }
  }
  g2.^"H" f4 e2 d g2. f4 e d e2 d4 c c1 b2^"Verte"
  c2
  r2 c2. d4 e f g a g2 c,
  r1 g2. a4 b c d e d2 g,
  r1 c,2. d4 e f g a g2 c,
  r2 c'2. d4 e f g a g2. f4 e2 d4 c d c d c b a g1^"I"
  r2 g'2. f4 e d c2 e d4 c b a b2 e2. d4 c b c2 b4 a g2 c2. b4 a g a2 g4 f e2 e' d4 c b a b2 d2. c4 b a g2 d'1 c b2 c2. b4 c2 a g1 f2. g4 a2 b a1 g2 c,4 d e f g a b c d b c2 b2. e,4 a1 g2 a^"J" g4 f g f e d e1 d2
  r2 d4 e f g a b c d e f g1 f4 e d1 c2 f1 e d2 e4 f g f g f e d c2^"(3)" e1 d4 c d c b a b1 a
%\footnotetext[3]{Quarter note in facsimile.}
  r2 a1 g4 f e2 f1 e4 d c2 d e f e1 a e\longa
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
%%%	\addlyrics {\bassusone}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 1 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

