\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Erasmus Lapicida"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canti C, 153 - 155"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"
\override Staff.TimeSignature.style = #'mensural
% note that the tenor part has a different time signature from the others, so I'm specifying time signature in the individual parts.
%  \time 6/4
%\override Staff.TimeSignature.style = #'numbered
%\time 3/1
  

  \key a \minor
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber.break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber.font-size = #2
%%%
%%%   \override Score.BarNumber.stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotesforwords.ly
tenornotesforwords = \relative c' {
%had to remove ligature brackets
%  \set suggestAccidentals = ##t
  \clef "G_8"
  a\breve bes1
   a1 g\breve 
  f\breve.   a\breve. d\breve c1 
   a1 bes\breve 
  a\breve a1 c\breve c1 d\breve. a f g\breve. a\breve g1 f  
   e\breve d\longa d\breve
  a'\breve bes1 
   a1 g\breve 
  f\breve. a d\breve c1 
   a1 bes\breve 
  a\breve a1 c\breve. d a f g a\breve g1 f e\breve
%page turn
  d\longa d\breve f\breve. f\breve. c'1. c2 bes1 a1 g\breve f\breve. f\breve. c'\breve. a\breve. bes\breve bes1 a\breve. d1. d2  c1 a
   bes\breve   a\longa a1 a1
  d\longa. g, bes\breve c1 bes 
   a\breve g\longa. 
  f g\breve e1 f 
   d\breve c\longa. 
  f\breve f1 a\breve. c a d\breve c1 a 
   bes\breve a\longa. 
  f\breve. f c'\breve bes1 a g1 g f\breve. g a\breve g1 f e\breve d1 d d d'\breve c1 a 
  bes\breve a\longa \bar "|."
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  \set stanza = "1. "
Tan -- der -- na --  _ ken, al op den Rijn, _ _
daer vant ic twee maech -- de -- kens spe -- len gaen; _ _
die een -- e doch -- te mi, aen haer aen -- schyn, _ _
haer oo -- ghen war -- en met tran -- en om -- bev -- aen:
‘nu segt mi, lie -- ve ghe -- spel -- e goet,
hoe sweert u her -- te, hoe truert u -- wen moet, _ _
waer om ist, dat wou -- _ dys mi ma -- _ _ _ _ ken vroet?’
‘Ic en cans u _ niet ge -- sa -- _ gen;
tis die moe -- der di -- et mi doet,
si wil mijn boel ver -- ia -- gen, ver -- ia -- _ _ _  gen.’
}
versetwo = \lyricmode {
  \set stanza = "2. "
-‘Och lieve ghespele, daer en leyt niet an,
den mey die sal noch bloeyen;
so wie zijn liefken niet spreken en can,
die minne mach hem niet vermoeyen.’
-‘Och, lieve ghespeelken, dats quaet sanck,
den mey te verbeyden valt mi te lanc;
het soude mi maken van sinnen also cranc,
ic soude van rouwe sterven.
Ic en weets mijnder moeder geenen danc,
si wil mijn boel verderven, verderven.’
}
versethree = \lyricmode {
  \set stanza = "3. "
- ‘Och, lieve ghespele, daer en leyt niet an,
nu schict u herteken al in vreden.’
- ‘Mijn moeder plach te spinnen, des en doet si niet,
den tijt en is niet lange gheleden;
nu schelt si mi hier, nu vloect si mi daer,
mijn boelken en dorf niet comen naer,
daer om is mijn herteken dus swaer;
ist wonder dat ic truere?
ende ic en mach niet gaen van haer,
ter veynster, noch ter duere, noch ter duere.’
}
versefour = \lyricmode {
  \set stanza = "4. "
- ‘Och, lieve ghespele, dat waer wel quaet,
wilt sulker tale begheven,
hadde ic ghedaen mijns moeders raet,
ic waer wel maecht ghebleven.
Nu hebbe ic sinen wille ghedaen,
mijn buycxken is mi opghegaen,
ende nu so is hi mi ontgaen
ende gaet elwaerts spelen.
Des moet ic laten so menighen traen,
ic en cans u niet gehelen, gehelen.’
}
versefive = \lyricmode {
  \set stanza = "5. "
- ‘Ghespele, wel lieve ghespele goet,
en sidy dan gheen maecht?’
- ‘Och neen ic, lieve ghespele goet,
ende dat si ons heer God gheclaecht.’
- ‘God danck, dat ic noch maghet si;
spiegelt u, lieve gespeelken, aen mi
ende wacht u, oft ghi en zijt niet vrij,
ten sal u niet berouwen;
coemt hem nemmermeer niet na bi
oft ghi wort gheloont met trouwen, met trouwen.’
}
versesix = \lyricmode {
  \set stanza = "6. "

- ‘Ghespele, hi seyt dat hi mi mint.’
- ‘Dis minne plach mi te lieghen;
en ghelooft die clappaerts niet en twint,
si staen al na bedrieghen.’
Doen loech si nen groten schach;
dat was die maghet die op mi sach.
Ic boot haer minnelic goeden dach,
ic groetese hoghelike.
God gheve dat icse vinden mach
bi mi, in hemelrijcke, in hemelrijcke!x
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\verseone}
%%%	\addlyrics {\tenortwo}
%%%	\addlyrics {\tenorthree}
%%%	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\remove "Forbid_line_break_engraver"	      
		\consists Ambitus_engraver
% we might want to put this back if they fix the bug
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 1 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

